Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 19:59:05 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Tracy Moore

 country
 United States

 state
 ME

 zipPostal
 04101

 Text box
 iPad Sound/Audio

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Phone
 207-899-6912

 Comments
 Hello! This is Mackenzie Betts from LMUS and I'm reaching out on behalf of Tracy from Bay Club. Tracy is experiencing some issues with audio on her iPad. She mentioned that everything is set up but she's not getting sound from the Les Mills Virtual app. All other apps on the ipad, such as Pandora, have sound so I know it's not the iPad. Could you please help Tracy with this issue? Thank you!

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3677